

/*导航菜单*/
div,nav,ul,li,navMenu,dropMenu{margin:0;padding:0;}
#nav {;margin:0px auto 0px;height: 38px;line-height: 38px;display:block;overflow:hidden;text-decoration:none;}
#navMenu ul{float:left;height:38px;}
#navMenu li {float:left;display:inline;	font-size:14px;color:#fff; }
#navMenu li a {color:#ffffff;text-decoration:none;padding: 0px 36px 0px 36px;height:38px;line-height:38px;text-align:center; display:inline-block;}

#navMenu li a:hover{color:#ffffff; background:#027659; text-decoration:none;}
#navMenu li a:visited{color:#ffffff;  text-decoration:none;}

/*-------- 下拉菜单 --------------*/

.dropMenu {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: -1px;border-top:0; background:#1a9878;;padding:1px;width:180px;color:#ffffff;	font-size:14px;}
.dropMenu li {float:left;width:180px;height:37px;padding:0;	margin:0;display:inline;}
.dropMenu li a { text-align:left;display: block;padding: 8px 0 8px 26px;text-decoration:none;color:#ffffff;}
.dropMenu a:hover {color:#fff; background-color: #027659;}
.dropMenu a:visited {color:#fff;}


/*-------- 下拉菜单长文字 --------------*/

.dropMenu1 {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: -1px;border-top:0; background:#6d428d;;padding:1px;width:360px;color:#ffffff;	font-size:14px;}
.dropMenu1 li {float:left;width:360px;height:38px;padding:0;	margin:0;display:inline;}
.dropMenu1 li a { text-align:left;display: block;padding: 11px 0 11px 26px;color:#2f1e3b;text-decoration:none;	color:#fff;}
.dropMenu1 a:hover {color:#fff; background-color: #5c307d;}



.white_content{display:none}

.j-title{
    font-size: 16px;
    font-weight: bold;
    color: #222;
    padding-left: 10px;
    line-height: 40px;
    /* background: #f0f8f9; */
    padding: 0 8px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}
.j-title i{color: #2c9a7d;}
.j-title-en{
    background: url(../images/t_en.jpg)!important;
}
.border-radius {
    border-radius: 4px;
}
/*热点文章图文切换*/

.slide {
    border: 1px #f1f1f1 solid;
    background: #fefefe;
    overflow: hidden;
}
.slide .image{padding:12px;text-align: center}
.slide .text{padding: 10px;}
.jianjie {padding:2px 0}
.jianjie img{width: 160px;}
.slide .text .title a{font-size:17px;font-weight:700;color:#333;line-height:24px;text-indent:0;float:none;}
.slide table td{height:28px;color:#1a1a1a}

.tuijian {padding:0; font-size: 14px; color: #666; line-height: 26px;margin-bottom: 20px;}
.tuijian .border img{max-width:100%;height:216px;}

.tuijian h2 {    line-height: 32px;
    color: #006766;
    font-size: 16px;
    margin-top: 2px;
    margin-bottom: 3px;
    overflow: hidden;
    width: 100%;
    /*text-overflow: ellipsis;
    white-space: nowrap;
	*/
    font-weight: bold;}
.tuijian .author {color: #333; margin-top: 3px;margin-bottom:3px;
	overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;}
.tuijian .abs {
	height:150px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
	
}

.tuijian h2:hover { color: #00629f; }
.tuijian_btn .wanzhng-button {
	color: #c40000;
	background: #fff;
	border-radius: 2px;
	padding: 3px 15px;
	position: relative;
	border: 1px #c7e0c3 solid;
	margin-right: 10px;
	margin-top:8px;
}
.tuijian a {text-decoration:none;font-weight:100;font-size:14px;}
.tuijian_btn .wanzhng-button:active, .tuijian_btn .wanzhng-button:focus, .tuijian_btn .wanzhng-button:hover, .tuijian_btn .wanzhng-button:visited { color:#fff; background: #c40000; }
.swiper-pagination {
    position: absolute;
    text-align: left!important;
	padding-left:140px;
}
.swiper-pagination-bullet{background:#999!important;opacity:.5!important;width: 11px!important;height: 11px!important;}
.swiper-pagination-bullet-active{background:#c40000!important;opacity:1!important;}

.border{border:1px solid #eee;padding:4px;}
.article_checkbox_cell{padding:4px;}

.txt_zhaiyao3{display:none;}
.txt_biaoti{    line-height: 32px;
    color: #006766;
    font-size: 16px;
    margin-top: 2px;
    margin-bottom: 3px;
	font-weight: bold;}

A.txt_biaoti:link {
    COLOR: #006766; TEXT-DECORATION: none
}
A.txt_biaoti:visited {
    COLOR: #006766; TEXT-DECORATION: none
}
A.txt_biaoti:active {
    TEXT-DECORATION: none
}
A.txt_biaoti:hover {
    COLOR: #ff3300; TEXT-DECORATION: underline
}
.apwrap {
    margin-top: 8px;
}
/*二级页面*/

.content_nr{overflow:hidden;}
.item_title{font-size: 16px;padding: 10px 30px;background:#2c9a7d;color: #fff;display: inline-block;}
.item_biaoti{line-height:26px;text-align: center;margin:10px 0 20px;font-size: 18px;font-weight: bold;}
.content_nr ul{padding:10px;overflow:hidden;border:#ddd 1px solid;}
.content_nr ul ul{padding:0;border:0;}
.content_nr li{line-height:21px;margin-bottom: 6px;}
.liulancishu{line-height:26px;text-align: right;}
.fy{padding:20px 0;margin-top: 50px;}

.newsjsk{margin:10px 0 20px;overflow:hidden;}
h4{margin:0}
.lan14{margin-top:40px;margin-bottom:20px;font-size:18px;}


.main-container{background:#f1f1f1;border-radius:3px;padding:8px;margin-top:15px;}
.main-container img{width:194px;height:160px;}
.container {
    width: 1002px!important;
}
.sort-order{display:none}
